<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.3543600000</MDI>
      <MDI key="STATISTICS_MAXIMUM">35.7681900000</MDI>
      <MDI key="STATISTICS_MEAN">9.8664346779</MDI>
      <MDI key="STATISTICS_STDDEV">6.2586860661</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
